<?php

namespace App\Mvc\View\Utils\RowOptions\Option;

class DeleteSelected extends \App\Mvc\View\Utils\RowOptions\Option\Option
{

	/**
	 * {@inheritDoc}
	 * @see \App\Mvc\View\Utils\RowOptions\Option\Option::init()
	 */
	public function init()
	{
		$this->setJsCallback('MVC.listing.installedHandlers.listing.deleteSelectedItemsWithConfirmation(this)');
		$this->setIcon('delete');
		$this->setSection('bulk');
	}

}
